/*		hp_hoverMessageSlideshow.css	version 1		3/12/26		*/








.cursor-message {
	position: absolute;
	color: white;
	text-align: center;
	font-family: Arial, sans-serif;
	pointer-events: none;
	line-height: 0.55; /* fine-tune spacing if needed */
	letter-spacing: normal;
	text-decoration: none;
	z-index: 1000;
	opacity: 0;
	transition: opacity 0.25s ease-in-out;
	}

.cursor-message.visible {
	opacity: 1; /* This makes it visible when added */
	}

.hover-prompt {
	font-size: clamp(0.6em, 1.5vw, 3.0em);
	font-style: italic;
	display: block;
	}

.hover-title {
	font-size: clamp(0.8em, 1.4vw, 1.7em);
	font-weight: bold;
	display: block;
	}